SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File lib64kf5config-devel-5.75.0-1.mga8.x86_64.rpm is obsolete. Try find newer lib64kf5config-devel for Mageia Cauldron